@charset "utf-8";
/* CSS Information =========================================
   style.css
   contents.css
========================================================= */

/* =========================================================
   style.css
========================================================= */

/* <body>
----------------------------------------------- */
body {
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  line-height: 1.5;
}

/* wrapper
----------------------------------------------- */
.wrapper {
  width: auto;
    min-width: 960px;
}

.inner {
  margin: 0 auto;
  width: 960px;
}

/* header
----------------------------------------------- */
.header .inner {
  box-sizing: border-box;
  margin-bottom: 0.5em;
  overflow: hidden;
  padding: 0.75em 0;
}

.header ._title {
  float: left;
}

.header ._info {
  color: #1f9ad6;
  float: left;
  padding: 0.5em 1.5em 0;
}

.header ._info ._company {
  font-size: 44px;
  font-weight: bold;
  padding: 0.3em 0 0;
}

.header ._info ._postcode {
  line-height: 1.25;
}

.header ._info ._address {
  line-height: 1.25;
}

.header ._aichi_kei_transport_association {
  float: right;
}

.header ._aichi_kei_transport_association a:hover {
  opacity: 0.6;
}

/* nav
----------------------------------------------- */
.nav .inner {
  margin-bottom: 3em;
}


.nav ._companies ._heading {
  background-color: #d3edfb;
  color: #2e3192;
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 1rem;
  padding: 0.125rem 2rem;
}

.nav ._companies ._list > ul {
  display: flex;
    flex-wrap: wrap;
  margin-bottom: 1em;
}

.nav ._companies ._list > ul > li {
  margin-bottom: 1em;
  width: 228px;
}

.nav ._companies ._list > ul > li.li_tri{
	margin-bottom: 1em;
	width: 716px;
}

.nav ._companies ._list > ul > li:not(:nth-of-type(4n+1)) {
  margin-left: 1em;
}

.nav ._companies ._list > ul > li > a {
  border: 4px solid #7ecef4;
  border-radius: 1em;
  color: #000;
  display: block;
  text-decoration: none;
}

.nav ._companies ._list > ul > li > a:hover {
  opacity: 0.6;
}

.nav ._companies ._company_info {
  height: 136px;
  position: relative;
}

.nav ._companies ._company_info ._logo {
  position: absolute;
    top: 1em;
  text-align: center;
  width: 100%;
}

.nav ._companies ._company_info ._name {
  color: #203192;
  font-size: 20px;
  font-weight: bold;
  position: absolute;
    bottom: 0;
  text-align: center;
  width: 100%;
}

.nav ._companies ._company_info ._name_long {
  color: #203192;
  font-size: 16px;
  font-weight: bold;
  position: absolute;
    bottom: 0;
  text-align: center;
  width: 100%;
}

.nav ._companies ._company_info ._name_long span {
  font-size: 12px;
  vertical-align: middle;
}


.nav ._companies ._company_info ._name span {
  font-size: 16px;
  vertical-align: middle;
}


/*----------------------------------------------*/
/*↓↓20170920 加藤 編集　↓↓*/ 
/*----------------------------------------------*/
.nav ._companies ._company_info_tri {
  height: 136px;
  position: relative;
}

.nav ._companies ._company_info_tri ._logo {
  position: absolute;
    top: 1em;
  text-align: center;
  width: 100%;
}

.nav ._companies ._company_info_tri ._name {
  color: #203192;
  font-size: 20px;
  font-weight: bold;
  position: absolute;
    bottom: 0;
  text-align: center;
  width: 100%;
}

.nav ._companies ._company_info_tri ._name span {
  font-size: 16px;
  vertical-align: middle;
}
/*----------------------------------------------*/
/*↑↑20170920 加藤 編集　↑↑*/ 
/*----------------------------------------------*/






/* page
----------------------------------------------- */

/* breadcrumbs
----------------------------------------------- */

/* contents
----------------------------------------------- */

/* main
----------------------------------------------- */
.main {
  position: relative;
}

/* footer
----------------------------------------------- */
.footer ._copyright {
  font-size: 14px;
  padding: 0.5em 0;
  text-align: center;
}

/* =========================================================
   contents.css
========================================================= */

/* common
----------------------------------------------- */
.go_nav {
  position: absolute;
    top: 0;
    left: 0;
}

.go_nav a {
  background-color: #0081ff;
  color: #fff;
  display: block;
  font-weight: bold;
  padding: 0.375em 2em;
  text-decoration: none;
}

.go_nav a:hover {
  opacity: 0.6;
}

.go_nav a::after {
  content: "＞＞";
  margin-left: 1em;
}

h1 {
  font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN','MS PGothic', sans-serif;
  font-feature-settings : "palt"; 
}

.blog {
  position: absolute;
    top: 3.5em;
    right: 0;
}  

/* home
----------------------------------------------- */

/* about
----------------------------------------------- */
.hierar-.-about .heading-1 {
  border-left: 16px solid #0081ff;
  font-size: 5em;
  margin-top: 0.5em;
  margin-bottom: 1rem;
  padding-left: 2rem;
}

.hierar-.-about .heading-2 {
  background-color: #0081ff;
  color: #fff;
  font-size: 1.5em;
  padding: 0.25em 2rem;
}

.hierar-.-about .section-2:not(:last-of-type) {
  margin-bottom: 1em;
}

.hierar-.-about .section-2 > .inner-section {
  height: auto;
    min-height: 5em;
  padding: 2em;
}

.hierar-.-about .profile {
  padding-top: 1em;
}

.hierar-.-about .profile ._visual {
  border-top: 2px solid #0081ff;
  border-bottom: 2px solid #0081ff;
  margin-bottom: 4em;
}

.hierar-.-about .profile ._business_outline .inner-section {
  position: relative;
}

.hierar-.-about .profile ._business_outline ._image {
  position: absolute;
    top: 1.5em;
    right: 0;
}

.hierar-.-about .profile ._contact_info ._text p {
  font-size: 1.5em;
}

.hierar-.-about .profile ._contact ._text {
  margin-bottom: 1.5em;
}

.hierar-.-about .profile ._recruit ._text {
  margin-bottom: 1.5em;
}

.hierar-.-about .profile ._recruit ._definitions.-recruit > dl {
  margin-bottom: 1em;
}

.hierar-.-about .profile ._recruit ._definitions.-recruit > dl > dt {
  counter-increment: number;
  margin-bottom: 0.25em;
  text-decoration: underline;
}

.hierar-.-about .profile ._recruit ._definitions.-recruit > dl > dt::before {
  content: counter(number)".";
}

.hierar-.-about .profile ._recruit ._definitions.-recruit > dl > dd:not(:last-child) {
  margin-bottom: 1em;
}

.hierar-.-about .profile ._recruit ._notes {
  margin-bottom: 1em;
}

.hierar-.-about .profile ._recruit ._definitions.-offer_info > dl {
  overflow: hidden;
  padding-top: 1em;
}

.hierar-.-about .profile ._recruit ._definitions.-offer_info > dl > dt {
  clear: left;
  float: left;
  padding: 0.5em 1em;
  width: 5em;
}

.hierar-.-about .profile ._recruit ._definitions.-offer_info > dl > dd {
  border-left: 1px solid #999;
  float: left;
  padding: 0.5em 1em;
}

.hierar-.-about .profile ._recruit ._definitions.-offer_info > dl > dd:not(:last-of-type) {
  margin-bottom: 1em;
}

.hierar-.-about .profile ._contact ._definition > dl {
  margin-bottom: 1em;
  overflow: hidden;
}

.hierar-.-about .profile ._contact ._definition > dl > dt {
  clear: left;
  float: left;
  margin-bottom: 1em;
  margin-right: 1.5em;
  padding: 0.25em 0;
  width: 11em;
}

.hierar-.-about .profile ._contact ._definition > dl > dd {
  float: left;
  margin-bottom: 1em;
  padding: 0.25em 0;
}

.hierar-.-about .profile ._contact ._required {
  color: #f00;
  float: right;
  font-size: 14px;
}

.hierar-.-about .profile ._contact form input[type="text"],
.hierar-.-about .profile ._contact form input[type="tel"],
.hierar-.-about .profile ._contact form input[type="email"] {
  background-color: #eee;
  border-color: #e3e3e3;
  border-style: solid;
  width: 24em;
}

.hierar-.-about .profile ._contact form textarea {
  background-color: #eee;
  border-color: #e3e3e3;
  border-style: solid;
  width: 32em;
}

.hierar-.-about .profile ._contact ._btn {
  text-align: center;
}

.hierar-.-about .profile .thanks ._text p {
  color: #0081ff;
  font-size: 1.5em;
  font-weight: bold;
  margin: 4rem 0;
  text-align: center;
}

/* end of file */